Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Error Installing dl.google.com/eclipse/plugin/4.5(When i installer dl.google/eclpise/plugin/4.5 and add GWT i have an error)
Error Installing dl.google.com/eclipse/plugin/4.5 [message #1832156] Thu, 10 September 2020 10:48 Go to next message
nzenang louis junior is currently offline nzenang louis juniorFriend
Messages: 1
Registered: September 2020
Junior Member
Morning

I install eclipse de latest version and i use java 8.
I search to install https//:dl.google.com/eclipse/plugin/4.5 and after than i add GWT in Web tool Kit on Google project
after the build is finish i have this error
An internal error has occurred.
org.eclipse.jdt.internal.core.JavaProject.computePackageFragmentRoots([Lorg/eclipse/jdt/core/IClasspathEntry;ZLjava/util/Map;)[Lorg/eclipse/jdt/core/IPackageFragmentRoot;

I search how to fix it but i didn't saw anything
please a need help

Re: Error Installing dl.google.com/eclipse/plugin/4.5 [message #1832253 is a reply to message #1832156] Mon, 14 September 2020 10:18 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 31476
Registered: July 2009
Senior Member
I use https://dl.google.com/eclipse/plugin/4.6 and don't see that problem so maybe you can give that somewhat newer version a try...

Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:How to uninstall Eclipse Mars from Windows 7
Next Topic:learning
Goto Forum:
  


Current Time: Wed Sep 23 18:34:26 GMT 2020

Powered by FUDForum. Page generated in 0.02733 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top